@CHARSET "UTF-8";
#pfdebug {
	font-size: 11px;
	line-height: 16px;
	background-color: #333;
	color: #ddd;
	padding-top: 100px;
	width: 640px;
	position: absolute;
	z-index: 10;
}

div.pf-link-list {
	float:left;
	margin-left: -2px;
}

div.pf-link-list-1, div.pf-link-list-2{
	margin: 0 13px 0 0;
}

div.pf-link-list ul.link {
	margin-top: 3px !important;
	/* SC padding-right: 5px; */
	/*padding-left: 2px;*/
}

div.pf-link-list ul.link li {
	color: #333;
	padding: 0 0 2px 13px;
	/*width: 141px;*/
}

#pf4Frame ul.link li, .pfrowbody ul.link li {
	/*text-indent: -13px;*/
	width: 136px;
}

a.link-ext {
	padding-left:0 0 0 13px !important;
}

div.pf-clear {
	clear: both;
	display: block;
	height: 1px;
}

a.generic-button span {
	background:url("./img/generic-button-18px-height.gif") no-repeat scroll right top transparent;
}

a.generic-button  {
	background:url("./img/generic-button-18px-height.gif") no-repeat scroll left top transparent;
}

a.generic-button span span {
	line-height: 16px;
}

input#search_term {
	width:365px;
	border:1px solid #999999;
	font-size:11px;
	line-height:18px;
	float:left;
	margin-top: 7px;
	color: #666;
}

/* hack for FF 3.5+*/
BODY:nth-of-type(1) input#search_term, x:-moz-any-link, x:default {
	height: 12px;
	padding-top: 2px;
}

input#pfSearchSubmit {
	margin-bottom: -4px;
	padding-left: 4px;
}

div#lightbox-layer-pf4Layer,
div#lightbox-layer-pf4SearchLayer {
	width: 926px;
}

div#lightbox-layer-pf4Layer div.backbutton a.back:hover,
div#lightbox-layer-pf4SearchLayer div.backbutton a.back:hover {
	color: #900;
}
div#lightbox-layer-pf4Layer div.backbutton a.back,
div#lightbox-layer-pf4SearchLayer div.backbutton a.back {
	font-size: 11px;
	line-height: 16px;
	background: url('./img/arrow_B_left.gif') no-repeat scroll 0 4px transparent;
	padding-left: 11px;
}

div#footer-position-wrapper div#lightbox-layer-pf4AutoCompleteLayer {
	z-index: 300;
} 

div.pft-layer div.column-content {
	float: left;
	padding: 0 0 2px 44px;	
	width: 270px;
}

div.pft-layer div.column-tree {
	float: left;
}

div.pft-layer div.column-related {
	padding: 0 0 0 44px;
	float: left;
}

div.pft-layer div.column-tree div.teaser {
	background-color: #ddd;
	padding: 10px 0;
}

div.pft-layer div.teaser {
	width: 270px;
	padding-bottom:2px;
}


div.pft-layer div.wide-column-content {
	width: 628px;
	height: 390px;
	float: left;
}

div.pft-layer div.wide-column-tree div.teaser {
	width: 584px;
	background-color: #ddd;	
}

div.pft-layer div.teaser h1 {
	font-size: 18px;
	color: #666;
	line-height: 22px;
	padding-top: 9px;
}

div.pft-layer div.teaser h3 {
	font-size: 11px;
	line-height: 26px;
	font-weigth: bold;
	color: #666;
	padding: 0px;
}

div#pf4related {
	margin-top: 4px;
}

div#wideContentDiv div#scrollContentDiv 
div.column-related div#pf4related div.teaser h3 {
	padding: 1px 0px 0px 0px !important;
	
}

div.pft-layer div.teaser ul.link {
	margin-bottom: -2px;
}

div.pft-layer div.teaser ul.link li {
	font-size: 11px;
	line-height: 14px ;
	padding-bottom: 3px;
	padding-top: 1px;
}

div#pf4Frame div.TabbedPanelsContentGroup div.separator,
div.pft-layer div.separator {
	/*change url if implemented within framework pub folder*/
	background: url('../../img/dotted-separator.gif') repeat-x scroll 0 0 transparent;
    margin: 9px 0 2px;
	height: 1px;
	padding: 0;
}
div#pf4Frame div.TabbedPanelsContentGroup div.separator{
	margin: 8px 0 8px -13px;
}
div#pf4content div.separator {
	margin-bottom: 4px !important;
} 

div#scrollContentDiv div#pf4related 
	div.teaser div.separator {
	background: url('../../img/dotted-separator.gif') repeat-x scroll 0 0 transparent;
	height: 1px;
	margin: 9px 0px 2px 0px;
	padding: 0px;
}

div.has-scrollbar div.column-related div#pf4related div.teaser {
	width: 247px !important;
}

div.pft-layer div.teaser img.teaserImage {
	width: 147px;
	height: 102px;
	padding: 10px 0px;
}

div.pft-layer div.pfrowhead {
	width: 898px;
	border-bottom: 1px solid #999;
	padding: 15px 0px 5px;
}

div.pft-layer div.pfrowhead h1 {
	font-size: 18px;
	line-height: 22px;
	color: #333;
}

div.pft-layer div.pfrowglossary li {
	font-size: 11px;
	line-height: 16px;
}

div.pft-layer div.pfrowbody {
	float: left;
	display: block;
	/*height: 390px;*/
	/*border-top: 1px solid #999;*/
	padding-top: 4px;
}

div.pfrowbody #wideContentDiv a.link,
a.link {
	padding:0 10px 0 11px !important;
}

div.pfrowbody div.column-tree  a.link,
div.pfrowbody a.link {
	padding:0 0 0 17px !important;
}

div#lightbox-layer-pf4AutoCompleteLayer a.link {
	padding:0 0 0 11px !important;
}

div.lightbox-layer div.layer-content div#pf4related div.list ul li {
	line-height: 12px !important;
	width: 230px;
} 

div.pft-layer div.pfrowfooter {
	clear: both;
	display: block;
	/*height: 1px;*/
}

div.pft-layer li.collapsed ul {
	display: none;
}

div.pft-layer ul ul {
	padding: 0 0 0 17px;
}

div.pfrowbody ul ul a.link {
    padding: 0 0 0 11px !important;
}

div.pft-layer li li {
	margin-bottom: 0;
	padding-bottom: 0;
}

div.pft-layer li a:focus {
	outline: none;
}
div#pf4tree li a {
    display: inline-block;
    background-position: 0 4px !important;
}
div.pft-layer li.collapsed a.collapsed {
	background: url('./img/plus.gif') no-repeat scroll 0 4px transparent;
	padding: 2px 0 1px 17px;
	display: inline-block;
}
div.pft-layer li.expanded a.expanded,
div.pft-layer li.expanded a.notactive,
div.pft-layer li.expanded a.active {
	background: url('./img/minus.gif') no-repeat scroll 0 4px transparent;
    padding: 2px 0 1px 17px;
    display: inline-block;
}

div.pft-layer li.expanded a.active {
	color: #900;
}

li.expanded ul li.expanded a.active,
li.expanded ul li.expanded a.notactive {
	margin-left: 5px;
} 

div.pft-layer li.expanded a.collapsed {
	color: #333;
}

div#pf4tree,
div#pf4glossarytree {
	height: 370px;
}

div#pf4tree ul {
	padding: 0 10px 0 12px;
}
div.column-tree div#pf4tree ul ul ul ul{
    padding-left: 16px;
}

div#pf4tree ul li.collapsed {
	padding-bottom: 4px;
}

div#pf4tree ul li.expanded ul {
	padding-top: 4px;
}

div#pf4tree ul li.expanded ul li.collapsed {
	padding-left: 5px;
}

div#pf4tree li.expanded li.expanded ul {
	padding-left: 17px;
}

/* start: speech bubble styles */
div#speechBubble,
div#searchSpeechBubble {
	width: 287px;
	position: absolute;
	z-index: 1000;		
						/* SpeechBubble Shadow Styles - Browserspecific */
	box-shadow: 		2px 2px 5px #969696; 				/* for Opera */
	-moz-box-shadow: 	4px 4px 5px #969696; 				/* for Firefox 3.5+ */
	-webkit-box-shadow: 4px 4px 5px #969696; 				/* for Safari and Chrome */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=5); /* For iE 5+ */	
}


div#speechBubble img.speechBubbleBottom,
div#searchSpeechBubble img.speechBubbleBottom {
	width: 287px;
	height: 11px;
}

div#speechBubble div.bubbleContentWrapper,
div#searchSpeechBubble div.bubbleContentWrapper {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	background-color: #eee;
	margin-left: 10px;
}

div#speechBubble div.bubbleContent,
div#searchSpeechBubble div.bubbleContent {
	width: 256px;
	_width: 255px;
	padding: 10px 10px 0;
}

div#speechBubble img,
div#searchSpeechBubble img {
	width: 92px;
	height: 64px;
	float: left;
	padding-right: 10px;
}

div#speechBubble p,
div#searchSpeechBubble p {
	font-size: 11px;
	line-height: 14px;
}
div#speechBubble p.speechBubbleImage,
div#searchSpeechBubble p.speechBubbleImage {
	margin-top: -3px;
	margin-left: 102px;
}

/* end: speech bubble styles */

/* start: paging styles */

div#paging {
	font:normal 11px/16px 'Arial,Geneva,Helvetica,sans-serif';
	float:right;
	color:#999;
}

div#paging span {
	margin: 0 3px;
}

div#paging a {
	color:#333;
	margin: 0 3px;
}

div#paging a:hover {
	color:#990000;
}

div#paging a.arrowleft, div#paging .arrowleft.inactive {
	margin-right:10px;
}

div#paging a.arrowright, div#paging .arrowright.inactive {
	margin-left:10px;
	margin-right: 3px;
}

div#paging a.active {
	color:#990000;
	font-weight:bold;
}

div#paging a.inactive {
	color:#999;	
}

/* end: paging styles */


div#lightbox-layer-pf4AutoCompleteLayer {
	width: 393px;
	/*height: 300px;*/
	top: 120px;
	border: 1px solid #cccccc;
	border-bottom-width:0px;
	left:44px;
}

div#lightbox-layer-pf4AutoCompleteLayer div.layer-content {
	padding: 1px 6px 24px 6px !important;
}

div.autocomplete_top div {
	font-family: Arial,Geneva,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
}

div.pfrowsearchresults {
	margin:15px 0 22px;
	padding: 0 10px;	
}

div.pfrowsearchresults div.noresult {
	font:normal 11px/16px 'Arial,Geneva,Helvetica,sans-serif';
}

div.pfrowsearchresults p.first {
	margin-bottom: 14px;
}

div.pfrowsearchresults div.noresult ul {
	list-style-type: square;
	border-bottom:1px dotted #999999;
	margin-bottom: 16px;
	padding-bottom: 10px;
}

div.pfrowsearchresults div.noresult ul li {
	margin-left:14px;
}
	
div#layer-content-pf4AutoCompleteLayer div.autocomplete_top, div.pfrowsearchresults div.autocomplete_top {
	border-bottom: 1px solid #999999;
	font-weight:bold;
}

div.pfrowsearchresults div.autocomplete_top div.alignleft, 
div.pfrowsearchresults div.autocomplete_top div.alignright {
	padding-bottom: 1px;
} 

div.pfrowsearchresults div.autocomplete_top div.alignleft {
	width: 290px;
}

div#layer-content-pf4AutoCompleteLayer p {
	font-size: 11px;
	line-height: 16px;
}

div#layer-content-pf4AutoCompleteLayer ul.link, div.pfrowsearchresults ul.link {
	margin-bottom: -2px;
}

div#layer-content-pf4AutoCompleteLayer div.alignleft {
	float:left;
	font-size: 11px;
	line-height: 16px;
	width:208px;
}

div.pfrowsearchresults div.alignleft {
	width:287px;
	margin-right: 23px;
	float:left;
	font-size: 11px;
	line-height: 16px;
}

div#layer-content-pf4AutoCompleteLayer div.alignright {
	position:relative;
	/*margin-left:250px;*/
	width: 130px;
	float: left;
	font-size: 11px;
	line-height: 16px;
	padding-left: 20px
}

div.pfrowsearchresults div.alignright {
	float:left;
	font-size: 11px;
	line-height: 16px;
}

div#layer-content-pf4AutoCompleteLayer div.autocomplete_top div.alignleft {
	width: 211px;
}

/* 
 * AutoCompleteLayer
*/
div#layer-content-pf4AutoCompleteLayer div.alignright a, div.pfrowsearchresults div.alignright a {
	color:#999999;	
}

div#layer-content-pf4AutoCompleteLayer div.alignright a:hover {
	color: #990000;
	text-decoration: none;
}

div.lightbox-layer div.layer-content {
	padding: 10px 14px 14px 14px !important;
}

a#more {
	font:normal 11px/16px Arial, Helvetica;
	float:right;
	margin-top:5px;
}

div.searchTerm {
	float:left;
}

div.TabbedPanelsContent a.generic-button {
	margin-top:7px;
	margin-left:10px;
}
/* Safari */ 
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    div.TabbedPanelsContent a.generic-button { 
     margin-top:9px;
    } 
}

div#layer-content-pf4AutoCompleteLayer ul.link li, div.pfrowsearchresults ul.link li {
	font-size: 11px;
	line-height: 14px;
	padding-bottom: 3px;
	padding-top: 1px;
	color: #333;
	padding: 2px 0 2px 15px;
	border-bottom: 1px dotted #999999;
}


div#layer-content-pf4AutoCompleteLayer ul.link li.last {
    border-bottom: 1px solid #999999;
}

div#layer-content-pf4AutoCompleteLayer ul.link li a em, div.pfrowsearchresults ul.link a em {
	background-color:#9cd1f2;
}
div#layer-content-pf4AutoCompleteLayer a#more {
    background-position: 0px 4px !important;
}

div#lightbox-layer-pf4SearchLayer div#layer-content-pf4SearchLayer {
	height: 458px;
	width: 584px;	
	padding: 0px;
}

div#lightbox-layer-pf4SearchLayer div.pfrowsearch {
	background: #eeeeee;
	padding:10px;
	margin-top:4px;
}

div#lightbox-layer-pf4SearchLayer div.pfrowsearch input {
	width:443px;
	font-size:11px;
	line-height:18px;
	border: 1px solid #999999;
}

div#lightbox-layer-pf4SearchLayer div.pfrowglossary {
	background: #eeeeee;
	padding:10px;
	margin-top:1px;
}

div#lightbox-layer-pf4SearchLayer div.pfrowglossary span, div.glossary-index span {
	color:#666666;
	font-size:11px;
	line-height:16px;
	float:left;
	font-family: Arial,Geneva,Helvetica,sans-serif;
	padding-right: 6px;
}

div.TabbedPanels {
	width: 456px; /* SC 425px */
}

div.TabbedPanelsContent {
	padding: 0px !important;
}

.TabbedPanelsContent div.glossary-index {
	background: url('../../img/dotted-separator.gif') repeat-x scroll 0 0 transparent;
	margin-top: 14px;
	padding-top: 21px;
}

div.glossary-index ul {
	/*padding: 0;
	margin-left:147px;
	width: 302px;*/
	float: left;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	/* SC width: 315px; */
}

div.glossary-index li {
	color: #ccc;
	float: left;
	margin-right: 4px;
}

div.glossary-index li.last {
	margin-right: 0;
}

div.glossary-index li a {
	color: #333333;
}

div.glossary-index li a:hover {
	color: #990000;
	text-decoration: none;
}

div.wide-column {
	/* margin-top: -3px !important;*/
}



/* span in product search entry DE */
div.TabbedPanelsContent div.glossary-index span#glossary-de-id {
	padding-right: 10px; /* SC 2px */	
}

/* span in product search entry EN */
div.TabbedPanelsContent div.glossary-index span#glossary-en-id {
	padding-right: 9px;	
}

/* span in product search lightbox DE*/
div#lightbox-layer-pf4SearchLayer div#layer-content-pf4SearchLayer div.pfrowglossary span#glossary-de-id {
	padding-right: 6px;	
}

/* span in product search lightbox EN*/
div#lightbox-layer-pf4SearchLayer div#layer-content-pf4SearchLayer div.pfrowglossary span#glossary-en-id {
	padding-right: 9px;
}

/* width for mac safari and ff 3.0 begin*/

/* glossary index entry */
div.TabbedPanelsContent ul#glossary-mac li {
	padding-right: 0.05em;
}

/* glossary index lightbox */
div#layer-content-pf4SearchLayer ul#glossary-mac li {
	padding-right: 0.05em;
}

/* glossary index entry FF*/
html>/**/body div.TabbedPanelsContent ul#glossary-mac li {
	padding-right: 0.06em;
}

/* glossary index lightbox FF*/
html>/**/body div#layer-content-pf4SearchLayer ul#glossary-mac li {
	padding-right: 0.06em;
}

/* width for mac safari and ff 3.0 end*/

/*
 * Glossary
*/
div.pf4glossaryHead {
	font:bold 11px/16px Arial, Helvetica;
	color:#666;
	margin-top:12px;
	margin-left: 10px;
}

div#pf4glossaryTree ul li {
	border-bottom: 1px dotted #999999;
	padding: 2px 0;
}

div#pfglossary div.glossary-index a.active {
	color:#900;
	font-weight:bold;
}

div#pf4glossaryTree ul li.expanded {
	border-bottom: 1px dotted #999;
}

div#pf4glossaryTree ul li ul li {
	border-bottom: 0px dotted #999999;
	padding: 4px 0 0 0;
}

div.pfrowbody div.wide-column-tree div.teaser {
	background:#fff;
	padding-bottom: 0px;
}

/***********************************************************************/
/* START: content scroll styles */

div.pft-layer div.pfrowbody div.active-content
{
	margin: 0;
	position: relative;
	/*width: 270px;*/
	z-index: 1;
}

div.pft-layer div.pfrowbody div.wide-column-tree div.content
{
	width: 574px;
	height: 283px;
	overflow: hidden;	
	padding-left: 10px;
}

div.pft-layer div.pfrowbody div.wide-column-tree div.content ul.has-scrollbar {
	width: 553px;
}

div.pft-layer div.pfrowbody div.column-tree div.content
{
	width: 270px;
	background-color: #ddd;
	height: 265px;	
}

div.pft-layer div.pfrowbody div.content
{
	height: 390px;
	overflow: hidden;
}

div.pft-layer div.pfrowbody div.wide-column-tree ul
{
	border-top: 1px dotted #999999;
}
div.pft-layer div.pfrowbody div.wide-column-tree li.expanded ul
{
	border-top: none;
}
div.pft-layer div.pfrowbody div.wide-column-tree ul.has-scrollbar
{
	width: 563px;
}
div.pft-layer div.pfrowbody div.column-tree ul.has-scrollbar
{
	width: 225px;
}

div.pft-layer div.pfrowbody ul.has-scrollbar
{
	position: relative;
	overflow: hidden;
}

div.pft-layer div.pfrowbody div.wide-column-tree div.slider-wrapper
{
	left: 569px;
	height: 283px;
	top: 0;	
}

div.pft-layer div.pfrowbody div.column-tree div.slider-wrapper
{
	left: 245px;
}	 

div.pft-layer div.pfrowbody div.slider-wrapper
{
	border: 0px;
	height: 390px;
	position: absolute;
	top: 0px;
	width: 15px;
	z-index: 500;
}


div.pft-layer div.pfrowbody div.arrow-up,
div.pft-layer div.pfrowbody div.arrow-down,
div.pft-layer div.pfrowbody div.handle,
div.pft-layer div.pfrowbody div.slider
{
	background-color: #999999;
	background-repeat: no-repeat;
	background-position: 3px 5px;
	height: 14px;
	left: 0;
	position: absolute;
	top: 0;
	width: 15px;
}

div.pft-layer div.pfrowbody div.arrow-up
{
	background-image: url(./img/gui-select-arrow-up.gif);
}

div.pft-layer div.pfrowbody div.arrow-down
{
	background-image: url(./img/gui-select-arrow-down.gif);
	top: 356px;
}

div.pft-layer div.pfrowbody div.wide-column-tree div.arrow-down
{
	top: 269px;
}

div.pft-layer div.pfrowbody div.slider
{
	background: #cccccc;
	height: 340px;
	top: 15px;
}

div.pft-layer div.pfrowbody div.wide-column-tree div.slider
{
	height: 253px;
	top: 15px;
}

div.pft-layer div.pfrowbody div.handle
{
	height: 0; /* set by js */
}

/* start: content scroll styles */

div.pft-layer div.wide-column-content div.has-scrollbar
{
	width: 628px;
	position: relative;
	overflow: hidden;
}
div.pft-layer div.wide-column-content div.slider-wrapper
{
	top: 14px;
	left: 613px;
}

/* end: content scroll styles */

/* END: scroll bar styles */
/***********************************************************************/

/***********************************************************************/
/*************  PF Styles    *******************/
/***********************************************************************/
.TabbedPanelsTabSelected {
    background: none !important;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
}
.TabbedPanelsTab {
    background: none !important;
}
.TabbedPanelsTabHover {
    background: #999999 !important;
    border-color: #999999 !important;
}